Fixing Outdated WooCommerce Templates

Template Updates and changes We sometimes update the default templates when a new version of WooCommerce is released. This applies to major releases (WooCommerce 2.6, 3.0, and 4.0) but also to minor releases (WooCommerce 3.8.0). Starting in WooCommerce version 3.3, most themes will look great with WooCommerce. Our developer focused blog will list any template … Continue reading Fixing Outdated WooCommerce Templates